Ignore:
Timestamp:
May 2, 2016, 12:09:23 PM (3 years ago)
Author:
jrpelegrina
Message:

Updated to moodle 3.0.3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • moodle/trunk/fuentes/filter/mathjaxloader/version.php

    r136 r1331  
    2525defined('MOODLE_INTERNAL') || die();
    2626
    27 $plugin->version  = 2014111000;
    28 $plugin->requires = 2014110400;  // Requires this Moodle version
     27$plugin->version  = 2015111600;
     28$plugin->requires = 2015111000;  // Requires this Moodle version.
    2929$plugin->component= 'filter_mathjaxloader';
Note: See TracChangeset for help on using the changeset viewer.